ul.tabnav{height:40px; margin:0; padding:0!important;}

.tabnav li {
	float:left;
	background-color: #b6d2e3;
	width:auto;
	padding:10px 15px 0px 15px;
	height:35px;
	-moz-border-radius-top-right: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-top-left: 10px;
	border-top-left-radius: 10px;
	text-align:center;
	margin-right:5px;
	display:block;
	list-style:none;
	border-top-width: 3px;
	border-right-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #c6dbe9;
	border-right-color: #c6dbe9;
	border-left-color: #c6dbe9;
}





.tabnav li a{
	font-family: 'Ubuntu Condensed', sans-serif; 
	color:#262261; 
	font-size:16px;
	line-height:18px;
	text-decoration:none;
}

.tabnav li a:hover{
	color:#e01e3c; 
}


.tabnav .nav-selected, .tabnav .nav-path-selected {
	background-color: #ffffff;
color:#00adee;
	}
